td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.menuLateral {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #4F96EC;
	background-image: url(img/fundo_menu.jpg);
	background-repeat: repeat;	/*background-color: #EEF4FD;*/
}
.lateral {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #B6B6B6;
	background-color: #EEEEEE;
}
#fundoLogin {
	border: 1px solid #E2E2E2;
	background-color:#FFFFFF;
	margin-right:6px;
}

/*p.fundoLogin ou .fundoLogin{
	margin: 0px 12px 0px 12px;
	padding: 4px 0px 4px 0px;
} se colocar desse modo em qual lugar que eu chamar <p class="fundoLogin"> vai funcionar, se colocar no modo abaixo (#fundoLogin p) não preciso colocar <p class="fundoLogin">, posso colocar somente <p> que vai funcionar por estar dentro da <div id="fundoLogin">*/ 

#fundoLogin p{
	margin: 0px 12px 0px 12px;
	padding: 4px 0px 4px 0px;
}

/*outro exemplo:
#fundoLogin .espaco{margin: 0px 12px 0px 12px; 	padding: 4px 0px 4px 0px;}
Só vai funcionar <p class="espaco"> se tiver dentro da <div id="fundoLogin">*/


.fundoLateral {
	background-color: #EEEEEE;
}
.boxMail {
	background-color: #4F96EC;
	border: 1px solid #114E97;
	height: 19px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin: 0px 0px 3px 0px;
}
.boxMail_b {
	background-color: #4F96EC;
	border: 1px solid #114E97;
	height: 19px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.boxPainel {
	background-color: #FF8533;
	border: 1px solid #CA5100;
	height: 19px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin: 0px 0px 3px 0px;
}
.boxPainel_b {
	background-color: #FF8533;
	border: 1px solid #CA5100;
	height: 19px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.boxDominio {
	border: 1px solid #999999;
	height: 19px;
	margin: 6px 0px 2px 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.menuLaranja {
	color: #000000;
	padding: 0px 0px 11px 24px;
	margin: 0px 0px 0px 0px;
	background-image: url(img/seta_laranja_menu.gif);
	background-position: 9px 5px;
	background-repeat: no-repeat;
}
a.menuLaranja2 {
	color: #000000;
	text-decoration: none;
}
a.menuLaranja2:hover {
	color: #953C00;
	text-decoration: underline;
}
.menuAzul {
	color: #000000;
	padding: 0px 0px 11px 24px;
	margin: 0px 0px 0px 0px;
	background-image: url(img/seta_azul_menu.gif);
	background-position: 9px 5px;
	background-repeat: no-repeat;
}
a.menuAzul2 {
	color: #000000;
	text-decoration: none;
}
a.menuAzul2:hover {
	color: #1870DA;
	text-decoration: underline;
}
.menuVerde {
	color: #000000;
	padding: 0px 0px 11px 24px;
	margin: 0px 0px 0px 0px;
	background-image: url(img/seta_verde_menu.gif);
	background-position: 9px 5px;
	background-repeat: no-repeat;
}
a.menuVerde2 {
	color: #000000;
	text-decoration: none;
}
a.menuVerde2:hover {
	color: #009900;
	text-decoration: underline;
}
.menuCinza {
	color: #000000;
	padding: 0px 0px 11px 24px;
	margin: 0px 0px 0px 0px;
	background-image: url(img/seta_cinza_menu.gif);
	background-position: 9px 5px;
	background-repeat: no-repeat;
}
a.menuCinza2 {
	color: #000000;
	text-decoration: none;
}
a.menuCinza2:hover {
	color: #626262;
	text-decoration: underline;
}
a {
	color: #114E97;
	text-decoration: underline;
}
a:hover {
	color: #114E97;
	text-decoration: none;
}
.rodape {
	font-size: 9px;
	color: #666666;
	padding: 0px 0px 1px 6px;
}
.titulo {
	font-size: 13px;
	font-weight: bold;
	color: #114F99;
	background-image: url(img/seta_interna.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding: 0px 0px 0px 10px;
	margin: 0px;
}
.espacoInterna {
padding: 0px 5px 0px 5px;
}
.campo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 15px;
	border: 1px solid #FFAE79;
}
.botao {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #1563C1;
	background-color: #1563C1;
}
.bordaFoto {
	border: 1px solid #666666;
}
